cancel
Showing results for 
Search instead for 
Did you mean: 
tango2
Contributor
747 Views
Message 1 of 3

Mybt app not compatible

Sorry for reposting this, I put it in the wrong place.

 

Alcatel pixi 3 (7) tablet

Android version 4.4.2

Kernel version 3.4.67

build number 01001

 

 

But it works fine on alcatel pixi 3 smartphone which was purchased as a bundle from tesco last week

 

Android version 4.4.2

Kernel version 3.4.67

Custom build version 01002

 

 

When I check the store it says "the app is compatible with some of your devices"

 

Phone - 02 tcl 4013x works

Tablet - no carrier tcl 8055 - doesn't work

0 Ratings
2 REPLIES 2
skappy70
Recognised Expert
680 Views
Message 2 of 3

Re: Mybt app not compatible

It doesn't work on a Nexus 7 so my guess is it's not designed for Tablets.

0 Ratings
mcronline
Contributor
605 Views
Message 3 of 3

Re: Mybt app not compatible

Also not compatible with my cubit handset, a phone not a tablet x17 S is the model. It runs lollipop 5.1 and the app is market incompatible in the app store.
0 Ratings